.main {
  width: 100%;
  margin-top: 80px;
}
.main .main-content {
  display: flex;
  width: 1200px;
  padding-top: 70px;
  padding-bottom: 68px;
  margin: 0 auto;
  box-sizing: border-box;
}
.main .main-content .main-left {
  margin-right: 20px;
}
.main .main-content .main-left h5 {
  display: inline-block;
  padding: 12px 20px;
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: bold;
  color: #333333;
  line-height: 34px;
  border: 1px solid #eeeeee;
}
.main .main-content .main-left ul {
  width: 280px;
}
.main .main-content .main-left ul li a {
  font-size: 16px;
  font-weight: bold;
  color: #333;
  line-height: 36px;
}
.main .main-content .main-left ul li img {
  display: inline-block;
  float: right;
  margin-top: 15px;
  width: 11px;
  height: 7px;
}
.main .main-content .main-left ul li .line {
  width: 100%;
  height: 2px;
  background: #fff;
}
.main .main-content .main-left ul li .line-active {
  background: #D09400;
}
.main .main-content .main-left ul li .left-drop {
  display: none;
  margin-top: 8px;
  padding-left: 20px;
}
.main .main-content .main-left ul li .left-drop p {
  font-size: 14px;
  font-family: MicrosoftYaHei;
  font-weight: bold;
  color: #d09400;
  line-height: 30px;
}
.main .main-content .main-left ul .left-active {
  color: #D09400;
}
.main .main-content .main-left ul .left-active .a-active {
  color: #D09400!important;
}
.main .main-content .main-right .company {
  width: 100%;
  padding-left: 29px;
  border-left: 1px solid #EEE;
  box-sizing: border-box;
}
.main .main-content .main-right .company .company-title {
  font-size: 32px;
  font-weight: 400;
  line-height: 32px;
  color: #333333;
}
.main .main-content .main-right .company p {
  margin-top: 40px;
  margin-bottom: 40px;
  font-size: 16px;
  font-family: Helvetica;
  font-weight: 300;
  color: #333333;
  line-height: 24px;
}
.main .main-content .main-right .company span {
  display: block;
  font-size: 14px;
  font-family: Helvetica;
  font-weight: 300;
  color: #333333;
  line-height: 150%;
  text-align: center;
}
.main .main-content .main-right .client {
  width: 100%;
  padding-left: 29px;
  border-left: 1px solid #EEE;
  box-sizing: border-box;
}
.main .main-content .main-right .client .client-title {
  margin-bottom: 62px;
  font-size: 32px;
  font-weight: 400;
  line-height: 32px;
  color: #333333;
}
.main .main-content .main-right .client p {
  margin-bottom: 47px;
  font-size: 16px;
  font-family: Helvetica;
  font-weight: 300;
  color: #333333;
  line-height: 24px;
  text-align: justify;
}
.main .main-content .main-right .client ul li {
  display: flex;
  margin-bottom: 30px;
}
.main .main-content .main-right .client ul li .logo-list {
  padding-top: 15px;
  padding-left: 29px;
  box-sizing: border-box;
}
.main .main-content .main-right .client ul li .logo-list p {
  font-size: 16px;
  font-family: Helvetica;
  color: #333333;
  line-height: 24px;
}
.main .main-content .main-right .client ul li .logo-list h5 {
  font-size: 16px;
  font-family: Helvetica;
  font-weight: bold;
  color: #333333;
  line-height: 24px;
  text-align: right;
}
.main .main-content .main-right .cultrue {
  width: 100%;
  padding-left: 29px;
  border-left: 1px solid #EEE;
  box-sizing: border-box;
}
.main .main-content .main-right .cultrue .cultrue-title {
  margin-bottom: 62px;
  font-size: 32px;
  font-weight: 400;
  line-height: 32px;
  color: #333333;
}
.main .main-content .main-right .cultrue ul {
  margin-top: 50px;
}
.main .main-content .main-right .cultrue ul li {
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}
.main .main-content .main-right .cultrue ul li p {
  font-size: 16px;
  font-family: Helvetica;
  color: #333333;
  line-height: 24px;
}
.main .main-content .main-right .cultrue ul li p span {
  color: #D09400;
}
.main .main-content .main-right .cultrue ul li img {
  margin-right: 20px;
  border-radius: 10px;
}
.main .main-content .main-right .cultrue ul li:nth-child(2n) img {
  margin-right: 0;
}
.main .main-content .main-right .cultrue ul li:nth-child(2n) p {
  margin-right: 20px;
}
.main .main-content .main-right .histroy {
  width: 100%;
  padding-left: 29px;
  border-left: 1px solid #EEE;
  box-sizing: border-box;
}
.main .main-content .main-right .histroy .histroy-title {
  margin-bottom: 62px;
  font-size: 32px;
  font-weight: 400;
  line-height: 32px;
  color: #333333;
}
.main .main-content .main-right .histroy .histroy-content {
  position: relative;
  width: 930px;
}
.main .main-content .main-right .histroy .histroy-content .flow {
  display: block;
  margin: 10px auto;
}
.main .main-content .main-right .histroy .histroy-content .histroy-img {
  position: absolute;
  top: 0;
  left: 159px;
}
.main .main-content .main-right .histroy .histroy-content .histroy-img img {
  display: block;
}
.main .main-content .main-right .histroy .histroy-content .histroy-flow {
  position: absolute;
  top: 8px;
  right: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main .main-content .main-right .histroy .histroy-content .histroy-flow .line {
  width: 123px;
  height: 4px;
  background: #dcdcdc;
}
.main .main-content .main-right .histroy .histroy-content .histroy-flow .flow-right h6 {
  font-size: 16px;
  font-family: Helvetica;
  font-weight: bold;
  color: #000000;
  line-height: 24px;
}
.main .main-content .main-right .histroy .histroy-content .histroy-flow .flow-right p {
  font-size: 16px;
  font-family: Helvetica;
  color: #000000;
  line-height: 24px;
}
.main .main-content .main-right .histroy .histroy-content .histroy-img1 {
  top: 279px;
  left: auto;
  right: 20px;
}
.main .main-content .main-right .histroy .histroy-content .histroy-flow1 {
  top: 279px;
  right: auto;
  left: 0px;
  text-align: right;
}
.main .main-content .main-right .histroy .histroy-content .histroy-img2 {
  top: 522px;
}
.main .main-content .main-right .histroy .histroy-content .histroy-flow2 {
  top: 522px;
  right: 150px;
}
.main .main-content .main-right .histroy .histroy-content .histroy-img3 {
  top: 883px;
  left: auto;
  right: 160px;
}
.main .main-content .main-right .histroy .histroy-content .histroy-flow3 {
  top: 875px;
  right: auto;
  left: 130px;
  text-align: right;
}
.main .main-content .main-right .histroy .histroy-content .histroy-flow4 {
  top: 1118px;
  right: 92px;
}
.main .main-content .main-right .histroy .histroy-content .histroy-flow5 {
  top: 1256px;
  right: auto;
  left: 110px;
  text-align: right;
}
.main .main-content .main-right .histroy .histroy-content .histroy-flow6 {
  top: 1383px;
  right: 160px;
}
.main .main-content .main-right .histroy .histroy-content .histroy-img4 {
  top: 1544px;
  right: 166px;
  left: auto;
}
.main .main-content .main-right .histroy .histroy-content .histroy-flow7 {
  top: 1537px;
  right: auto;
  left: 4px;
  text-align: right;
}
.main .main-content .main-right .histroy .histroy-content .histroy-flow8 {
  top: 1787px;
  right: -8px;
}
.pc {
  display: block;
}
.mobile {
  display: none;
}
@media screen and (min-width: 320px) and (max-width: 640px) {
  .pc {
    display: none !important;
  }
  .mobile {
    display: block !important;
  }
  .mclient {
    width: 95%;
    height: 160px;
    padding: 10px;
  }
  .main {
    margin-top: 1.6rem;
  }
  .main .main-content {
    width: 100%;
    padding: 25px 18px;
  }
  .main .main-content .main-left {
    display: none;
  }
  .main .main-content .main-right {
    width: 100%;
  }
  .main .main-content .main-right .company {
    width: 100%;
    padding-left: 1px;
    border: none;
  }
  .main .main-content .main-right .company video {
    width: 100%;
  }
  .main .main-content .main-right .company p {
    font-size: 14px;
    font-family: Helvetica;
    font-weight: 300;
    color: #333333;
    line-height: 24px;
    text-align: justify;
    margin-top: 24px;
    margin-bottom: 24px;
  }
  .main .main-content .main-right .client {
    width: 100%;
    padding-left: 0;
    border-left: 0 solid #EEE;
    box-sizing: border-box;
  }
  .main .main-content .main-right .client ul li {
    display: none;
    margin-bottom: 30px;
  }
  .main .main-content .main-right .client ul li .logo-list {
    box-sizing: border-box;
    padding-left: 19px;
  }
  .main .main-content .main-right .client ul li .logo-list p {
    font-size: 14px;
    font-family: Helvetica;
    color: #333333;
    line-height: 24px;
    margin-right: 20px;
  }
  .main .main-content .main-right .cultrue {
    width: 100%;
    padding: 0;
    border: none;
  }
  .main .main-content .main-right .cultrue video {
    width: 100%;
    height: auto;
  }
  .main .main-content .main-right .cultrue p {
    width: 100%;
    text-align: justify;
  }
  .main .main-content .main-right .cultrue p.cultrue-title {
    margin-bottom: 25px;
  }
  .main .main-content .main-right .cultrue > img {
    width: 100%;
    display: none;
  }
  .main .main-content .main-right .cultrue ul {
    margin-top: 30px;
  }
  .main .main-content .main-right .cultrue ul li {
    display: block;
    margin-bottom: 25px;
    border-bottom: 1px solid #eee;
    padding-bottom: 25px;
    /*&:nth-of-type(2n) {
                img {
                  margin: 15px 0 0 0;
                }
              }*/
  }
  .main .main-content .main-right .cultrue ul li img {
    width: 100%;
    margin: 0;
    display: none;
  }
  .main .main-content .main-right .cultrue ul li p {
    margin-top: 15px;
  }
  .main .main-content .main-right .cultrue ul li:last-of-type {
    margin: 0;
  }
  .main .main-content .main-right .histroy {
    border: none;
    padding-left: 0;
  }
  .main .main-content .main-right .histroy .histroy-title {
    margin-bottom: 25px;
  }
  .main .main-content .main-right .histroy .histroy-content {
    width: 100%;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-img {
    left: 0;
    width: 45%;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-img img {
    width: 100%;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-img.histroy-img0 {
    top: 38px;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-img.histroy-img1,
  .main .main-content .main-right .histroy .histroy-content .histroy-img.histroy-img3,
  .main .main-content .main-right .histroy .histroy-content .histroy-img.histroy-img4 {
    left: 55%;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-img.histroy-img2 {
    top: 515px;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-img.histroy-img3 {
    top: 870px;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-img.histroy-img4 {
    top: 1530px;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-flow {
    position: absolute;
    top: -4px;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45%;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-flow .line {
    width: 40px;
    height: 3px;
    background: #dcdcdc;
    position: relative;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-flow .flow-right p {
    width: 136px;
    line-height: 20px;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-flow.histroy-flow0 {
    top: 36px;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-flow.histroy-flow0 .line {
    position: relative;
    top: -49px;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-flow.histroy-flow1 {
    top: 275px;
    left: 0;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-flow.histroy-flow1 .line {
    top: -39px;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-flow.histroy-flow2 {
    top: 511px;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-flow.histroy-flow2 .line {
    top: -27px;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-flow.histroy-flow3 {
    top: 866px;
    left: 0;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-flow.histroy-flow3 .line {
    top: -29px;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-flow.histroy-flow4 {
    top: 1088px;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-flow.histroy-flow4 .line {
    top: -29px;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-flow.histroy-flow5 {
    top: 1248px;
    left: 0;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-flow.histroy-flow5 .line {
    top: -8px;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-flow.histroy-flow6 {
    top: 1388px;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-flow.histroy-flow6 .line {
    top: -10px;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-flow.histroy-flow7 {
    top: 1536px;
    left: 0;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-flow.histroy-flow7 .line {
    top: -38px;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-flow.histroy-flow8 {
    top: 1752px !important;
    right: 0px !important;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-flow.histroy-flow8 .line {
    top: -29px;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-flow.histroy-flow9 {
    top: 2022px !important;
    left: 0px !important;
  }
  .main .main-content .main-right .histroy .histroy-content .histroy-flow.histroy-flow10 {
    top: 2308px !important;
    right: 0px !important;
  }
}
